XP und Nero

Dieses Thema im Forum "Windows XP / Server 2003/2008 / Vista" wurde erstellt von marcus1966, 2. Juni 2002.

Status des Themas:
Es sind keine weiteren Antworten möglich.
  1. marcus1966

    marcus1966 Byte

    Registriert seit:
    28. Mai 2002
    Beiträge:
    20
    Hallo und guten Abend
    habe xp auf dem rechner und will mit nero5 cd`s brennen.
    Nun funktioniert die ganze Sache bis zum Brennvorgang, das heisst das das Lesen und cachen von den Dateien usw. problemlos funktioniert.
    Wenn dann aber der Brennvorgang gestartet wird bricht Nero5 ab.
    Ist nero5 für xp geeignet oder was kann das sein??
    gruss marcus
     
  2. marcus1966

    marcus1966 Byte

    Registriert seit:
    28. Mai 2002
    Beiträge:
    20
    Hallo
    hab mir gestern noch die Version 5.5.8.2 gesaugt und siehe da das Ding funzt. Ich bin begeistert :-)
    Vielen Dank für eure schnelle Hilfe
     
  3. trocom

    trocom Kbyte

    Registriert seit:
    22. April 2002
    Beiträge:
    248
    Hi,

    guck hier: www.clony.de

    Die neuesten Aspi-Treiber müssten sein 4.7

    cu
     
  4. marcus1966

    marcus1966 Byte

    Registriert seit:
    28. Mai 2002
    Beiträge:
    20
    Ich bins nochmal
    Die Version von nero 5.5.8.2 findet ,am hier im download Bereich das habe ich gefunden nur diese Treiber find ich nicht!!
    gruss marcus
     
  5. marcus1966

    marcus1966 Byte

    Registriert seit:
    28. Mai 2002
    Beiträge:
    20
    Hei und soory das ich gestern nicht mehr geantwortet hab.
    Laut der Beschreibung unterstützt nero5 nur win98 ,95, nt4.0, und 2000.
    Wenn man sich die Version 5 nun registrieren lässt kann man dann die neuere Version so wie du sie mir rätst runterladen ??
    Oder muss man das nicht??
    Wo fide ich diese Version 5.5.8.0??
    Wie ist dieAdresse von "ClonY"??
    Sorry für die vielen Fragen aber Brennen ist so ne Sache für sich
    gruss marcus
     
  6. trocom

    trocom Kbyte

    Registriert seit:
    22. April 2002
    Beiträge:
    248
    Hi marcus,

    benutze Nero ab Version 5.5.8.0, damit müsste es funzen. Desweiteren lade Dir die neuesten ASPI-Treiber herunter (gibt\'s zum Beispiel auf der Homepage von Clony).

    cu
     
  7. jjabba

    jjabba Byte

    Registriert seit:
    28. Mai 2002
    Beiträge:
    33
    hallo marcus
    laufe auf win xp pro und hab nero express drauf und keine problemme damit. was fuer ein nero 5 ist es denn und was fuer ein brenner erstmal? und nero gibt dir keine fehlermeldung?
     
Status des Themas:
Es sind keine weiteren Antworten möglich.

Diese Seite empfehlen